EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - g -

- getType() : EMF::OBJECT , EMF::METAFILEDEVICECONTEXT , EMF::PALETTE , EMF::FONT , EMF::BRUSH , EMF::EXTPEN , EMF::PEN